Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:34:17 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           03:14 PM, 20th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:16 PM, 20th Feb                   mayar                   Are you still with us?           03:19 PM, 20th Feb                     User                    Hy Mayar I just made an ordered but I wanna know if it confirmed           03:19 PM, 20th Feb                   mayar                   kindly send me your order number           03:21 PM, 20th Feb                     User                    9636875432           03:22 PM, 20th Feb                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           03:26 PM, 20th Feb                   mayar                   Is there anything else i can help you with?            03:29 PM, 20th Feb                     User                    Ok thanks           03:30 PM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129236